.grid {
    position: absolute;
    width: 560px;
    height: 300px;

    background-image: url("images/background.png");
    background-size: 100% 100%;
}

.block {
    position: absolute;
    width: 100px;
    height: 20px;

    background-image: url("images/block.png");
    background-size: 100% 100%;
}

.user {
    position: absolute;
    width: 100px;
    height: 20px;

    background-image: url("images/paddle.png");
    background-size: 100% 100%;
}

.ball {
    position: absolute;
    width: 20px;
    height: 20px;

    background-image: url("images/ball.png");
    background-size: 100% 100%;
}
